﻿/*
    Arquivo: Estilos exclusivos do dashboard do operador
    Versão: 1.0
    Autor: Giulliano Álvaro
    Data Criação: 01/03/2018
*/
@import url("http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700");

body, html {
    height: 100%;
}

body {
    /*background: #d9e0e7;*/
    background-color: #e7e6ea !important;
    font-size: 12px;
    font-family: 'Open Sans',"Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #595c60;
}

.ie8 body {
    font-family: Arial,sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 500;
    color: #595c60;
}

    h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
        font-size: 60%;
        font-weight: 300;
        color: #7c7f83;
    }

div.h1 small, div.h2 small, div.h3 small, div.h4 small, div.h5 small, div.h6 small {
    font-size: 60%;
    font-weight: 300;
}

a {
    transition: color .1s ease-in-out;
    -o-transition: color .1s ease-in-out;
    -ms-transition: color .1s ease-in-out;
    -moz-transition: color .1s ease-in-out;
    -webkit-transition: color .1s ease-in-out;
}

.btn.btn-white {
    font-weight: 400;
    color: #333;
    background: #fff;
    border-color: #e2e7eb;
}

    .btn.btn-white.btn-white-without-border {
        border-color: #fff;
    }

        .btn.btn-white.btn-white-without-border.active, .btn.btn-white.btn-white-without-border.active:focus, .btn.btn-white.btn-white-without-border.active:hover {
            border-color: #ddd;
        }

        .btn.btn-white.btn-white-without-border:focus, .btn.btn-white.btn-white-without-border:hover {
            border-color: #eee;
        }

.btn-white.active, .btn-white:active, .btn-white:focus, .btn-white:hover, .open .dropdown-toggle.btn-white {
    background: #e2e7eb;
    border-color: #d8dde1;
}

.btn-group .btn.btn-white:not(.active) + .btn.btn-white, .input-group-btn .btn.btn-white:not(.active) + .btn.btn-white {
    border-left-color: #eee;
}

/*body {
    background-color: #e7e6ea !important;
    font-size: 12px;
    color: #676a6c;
    overflow: auto;
}*/
/*.ibox.dashboard > .ibox-content {
    /*border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;*/
/*border-bottom-style: solid;
    border-bottom-width: 1px;
}*/

.dashboard-operador-bg, .dashboard-operador-bg-muted {
    background-color: #e7e6ea !important;
}

.ibox.dashboard > .ibox-title {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-top-style: solid;
    border-top-width: 3px;
}

.ibox.dashboard > .ibox-footer {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    /*border-bottom-style: solid;
    border-bottom-width: 1px;*/
}

div.ibox-content.dashboard-operador-bg {
    padding: 0;
}

div.paginacao {
    display: none;
}

div.controle-paginacao > a,
div.controle-paginacao > a:hover,
div.controle-paginacao > a:active,
div.controle-paginacao > a:focus {
    color: #337ab7 !important;
    text-decoration: none !important;
}

/*box-shadow: 0 4px 8px 0 rgba(42,164,165, 0.2), 0 6px 20px 0 rgba(42,164,165, 0.19);*/
.row-table {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
    margin: 0;
}

    .row-table > [class*=col-] {
        display: table-cell;
        float: none;
        table-layout: fixed;
        vertical-align: middle;
    }

.row-flush > [class*=col-] {
    padding-left: 0;
    padding-right: 0;
}

.contador-vagas-item.vaga {
    border-left: 1px solid #ffc04d;
}

.contador-vagas-item.candidato {
    border-left: 1px solid #7aef36;
}

div.contador-vagas-item > div.h5.contadores-rh > small {
    font-weight: 600;
    font-size: 70%;
}


.widget {
    margin-bottom: 20px;
    padding: 0;
    border: 0;
}

    .widget.panel, .widget .panel {
        overflow: hidden;
    }

    .widget.widget-stats, .widget .widget-stats {
        cursor: pointer;
    }

    .widget .lateral-picture {
        position: relative;
        display: block;
        height: 240px;
        width: auto;
        overflow: hidden;
    }

        .widget .lateral-picture > img {
            position: absolute;
            top: 0;
            left: 0;
            max-height: 100%;
            width: auto;
        }

    .widget .stats-link a {
        display: block;
        margin: 15px -15px -15px;
        padding: 7px 15px;
        background: url(../img/transparent/black-0.4.png);
        background: rgba(0,0,0,.4);
        text-align: right;
        color: #ddd;
        font-weight: 300;
        text-decoration: none;
    }

        .widget .stats-link a:focus, .widget-stats .stats-link a:hover {
            background: url(../img/transparent/black-0.6.png);
            background: rgba(0,0,0,.6);
            color: #fff;
        }


.m0 {
    margin: 0 !important;
}

.ml0 {
    margin-left: 0 !important;
}

.mr0 {
    margin-right: 0 !important;
}

.mt0 {
    margin-top: 0 !important;
}

.mb0 {
    margin-bottom: 0 !important;
}

.m {
    margin: 10px !important;
}

.ml {
    margin-left: 10px !important;
}

.mr {
    margin-right: 10px !important;
}

.mt {
    margin-top: 10px !important;
}

.mb {
    margin-bottom: 10px !important;
}

.m-sm {
    margin: 5px !important;
}

.ml-sm {
    margin-left: 5px !important;
}

.mr-sm {
    margin-right: 5px !important;
}

.mt-sm {
    margin-top: 5px !important;
}

.mb-sm {
    margin-bottom: 5px !important;
}

.m-lg {
    margin: 15px !important;
}

.ml-lg {
    margin-left: 15px !important;
}

.mr-lg {
    margin-right: 15px !important;
}

.mt-lg {
    margin-top: 15px !important;
}

.mb-lg {
    margin-bottom: 15px !important;
}

.m-xl {
    margin: 30px !important;
}

.ml-xl {
    margin-left: 30px !important;
}

.mr-xl {
    margin-right: 30px !important;
}

.mt-xl {
    margin-top: 30px !important;
}

.mb-xl {
    margin-bottom: 30px !important;
}

.mv {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.mh {
    margin-left: 10px !important;
    margin-right: 10px !important;
}

.mv-lg {
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}

.mh-lg {
    margin-left: 15px !important;
    margin-right: 15px !important;
}

.mv-sm {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

.mh-sm {
    margin-left: 5px !important;
    margin-right: 5px !important;
}

.p0 {
    padding: 0 !important;
}

.pl0 {
    padding-left: 0 !important;
}

.pr0 {
    padding-right: 0 !important;
}

.pt0 {
    padding-top: 0 !important;
}

.pb0, .pv0 {
    padding-bottom: 0 !important;
}

.pv0 {
    padding-top: 0 !important;
}

.ph0 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.p {
    padding: 10px !important;
}

.pl {
    padding-left: 10px !important;
}

.pr {
    padding-right: 10px !important;
}

.pt {
    padding-top: 10px !important;
}

.pb {
    padding-bottom: 10px !important;
}

.p-sm {
    padding: 5px !important;
}

.pl-sm {
    padding-left: 5px !important;
}

.pr-sm {
    padding-right: 5px !important;
}

.pt-sm {
    padding-top: 5px !important;
}

.pb-sm {
    padding-bottom: 5px !important;
}

.p-lg {
    padding: 15px !important;
}

.pl-lg {
    padding-left: 15px !important;
}

.pr-lg {
    padding-right: 15px !important;
}

.pt-lg {
    padding-top: 15px !important;
}

.pb-lg {
    padding-bottom: 15px !important;
}

.p-xl {
    padding: 30px !important;
}

.pl-xl {
    padding-left: 30px !important;
}

.pr-xl {
    padding-right: 30px !important;
}

.pt-xl {
    padding-top: 30px !important;
}

.pb-xl {
    padding-bottom: 30px !important;
}

.pv {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.ph {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.pv-xl {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}

.ph-xl {
    padding-left: 30px !important;
    padding-right: 30px !important;
}

.pv-lg {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}

.ph-lg {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.pv-sm {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.ph-sm {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.b0 {
    border-width: 0 !important;
}

.bl0 {
    border-left-width: 0 !important;
}

.br0 {
    border-right-width: 0 !important;
}

.bt0 {
    border-top-width: 0 !important;
}

.bb0 {
    border-bottom-width: 0 !important;
}

.br {
    border-right: 1px solid rgba(0,0,0,.12);
}

.bl {
    border-left: 1px solid rgba(0,0,0,.12);
}

.bt {
    border-top: 1px solid rgba(0,0,0,.12);
}

.bb {
    border-bottom: 1px solid rgba(0,0,0,.12);
}

.b, .ba {
    border: 1px solid rgba(0,0,0,.12);
}








/*Novo app dashboard*/

body, html {
    height: 100%;
}

body {
    background: #d9e0e7;
    font-size: 12px;
    font-family: 'Open Sans',"Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #707478;
}

#page-loader, .page-sidebar-fixed .sidebar, .page-with-two-sidebar.page-sidebar-fixed .sidebar.sidebar-right {
    position: fixed;
}


#page-loader {
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #E6E8EC;
    z-index: 9999;
}

    #page-loader.fade {
        display: none;
    }

        #page-loader.fade.in {
            display: block;
        }

@-webkit-keyframes rotation {
    from {
        -webkit-transform: rotate(0);
    }

    to {
        -webkit-transform: rotate(359deg);
    }
}

@-moz-keyframes rotation {
    from {
        -moz-transform: rotate(0);
    }

    to {
        -moz-transform: rotate(359deg);
    }
}

@-o-keyframes rotation {
    from {
        -o-transform: rotate(0);
    }

    to {
        -o-transform: rotate(359deg);
    }
}

@keyframes rotation {
    from {
        transform: rotate(0);
    }

    to {
        transform: rotate(359deg);
    }
}

.spinner, .spinner-small {
    height: 40px;
    width: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -20px 0 0 -20px;
    border: 2px solid #fff;
    border-top: 2px solid #24B498;
    border-radius: 100%;
}

.fade.in .spinner, .fade.in .spinner-small {
    -webkit-animation: rotation .6s infinite linear;
    -moz-animation: rotation .6s infinite linear;
    -o-animation: rotation .6s infinite linear;
    animation: rotation .6s infinite linear;
}

.spinner-small {
    border: 2px solid rgba(0,0,0,.05);
    border-top: 2px solid #24B498;
    height: 30px;
    width: 30px;
    margin: -15px 0 0 -15px;
}



.modal-loading-operador {
    width: 100%;
}

.spinner-operador {
    position: relative;
    width: 50px;
    height: 50px;
    margin: 0 auto;
    border: 2px solid transparent;
    border-radius: 5px;
}
    /*.spinner-operador:hover {
    border-color: #e6edf5;
    background: #fbfcfe
}*/
    .spinner-operador.operador {
        background: #f6f8fa !important;
        border-color: #ced9e4 !important;
        cursor: default;
    }

.spinner-operador-code {
    display: none;
}

    .spinner-operador-code.active {
        display: block;
    }

@-webkit-keyframes spinnerfunc1 {
    to {
        -webkit-transform: rotate(360deg);
    }
}

.spinner-operador1:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    margin-left: -10px;
    border-radius: 50%;
    border: 2px solid #ccc;
    border-top-color: #333;
    animation: spinnerfunc1 .6s linear infinite;
}

@keyframes spinnerfunc2 {
    to {
        transform: rotate(360deg);
    }
}

.spinner-operador-loading:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 30px;
    height: 30px;
    margin-top: -15px;
    margin-left: -15px;
    border-radius: 50%;
    border: 1px solid #ccc;
    border-top-color: #24B498;
    animation: spinnerfunc2 .6s linear infinite;
}

@keyframes spinnerfunc3 {
    to {
        transform: rotate(180deg);
    }
}

.spinner-operador3:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    margin-left: -10px;
    border-radius: 50%;
    border: 2px solid transparent;
    border-top-color: #07d;
    border-bottom-color: #07d;
    animation: spinnerfunc3 .8s ease infinite;
}

@keyframes spinnerfunc4 {
    to {
        transform: rotate(360deg);
    }
}

.spinner-operador4:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    margin-left: -10px;
    border-radius: 50%;
    border-top: 2px solid #07d;
    border-right: 2px solid transparent;
    animation: spinnerfunc4 .6s linear infinite;
}

@keyframes spinnerfunc5 {
    to {
        transform: rotate(360deg);
    }
}

.spinner-operador5:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    margin-left: -10px;
    border-radius: 50%;
    border: 1px solid #f6f;
    border-top-color: #0e0;
    border-right-color: #0dd;
    border-bottom-color: #f90;
    animation: spinnerfunc5 .6s linear infinite;
}

.navbar-brand {
    margin-right: 10px;
    padding: 12px 20px;
    height: 54px;
    width: 220px;
    font-weight: 100;
    font-size: 18px;
    line-height: 30px;
}

.navbar-default .navbar-brand {
    color: #333;
}

h5.titulo-secao-grafico {
    position: relative;
    line-height: 1.1;
    font-size: 12px;
    margin: 2px 0 7px;
}

img {
    vertical-align: middle;
    border-style: none;
}

.dv-grafico-dashboard {
    height: 100%;
    width: 100%;
    position: absolute;
    margin: 0 auto;
}

.ibox-disc {
    padding: 15px;
    padding-bottom: 0;
    padding-top: 0;
    border: none;
}


li.bd-curriculo.preenchimento-curriculo > h2,
li.bd-curriculo.preenchimento-curriculo > small {
    color: #1AB394;
}

li.bd-curriculo.preenchimento-curriculo > div.stat-percent,
li.bd-curriculo.preenchimento-curriculo > div.stat-percent > i {
    color: #1AB394;
}

li.bd-curriculo.preenchimento-curriculo > div.progress-mini {
    background-color: #bae8de;
}

    li.bd-curriculo.preenchimento-curriculo > div.progress-mini > div.progress-bar {
        background-color: #1AB394;
    }


li.bd-curriculo.novos-candidatos > h2,
li.bd-curriculo.novos-candidatos > small {
    color: #1C84C6;
}

li.bd-curriculo.novos-candidatos > div.stat-percent,
li.bd-curriculo.novos-candidatos > div.stat-percent > i {
    color: #1C84C6;
}

li.bd-curriculo.novos-candidatos > div.progress-mini {
    background-color: #badaed;
}

    li.bd-curriculo.novos-candidatos > div.progress-mini > div.progress-bar {
        background-color: #1C84C6;
    }


li.bd-curriculo.preenchimento-disc > h2,
li.bd-curriculo.preenchimento-disc > small {
    color: #A096BC;
}

li.bd-curriculo.preenchimento-disc > div.stat-percent,
li.bd-curriculo.preenchimento-disc > div.stat-percent > i {
    color: #A096BC;
}

li.bd-curriculo.preenchimento-disc > div.progress-mini {
    background-color: #e2dfea;
}

    li.bd-curriculo.preenchimento-disc > div.progress-mini > div.progress-bar {
        background-color: #A096BC;
    }


li.rec-selecao.vagas-abertas > h2,
li.rec-selecao.vagas-abertas > small {
    color: #0F95DD;
}

li.rec-selecao.vagas-abertas > div.stat-percent,
li.rec-selecao.vagas-abertas > div.stat-percent > i {
    color: #0F95DD;
}

li.rec-selecao.vagas-abertas > div.progress-mini {
    background-color: #cfe9f8;
}

    li.rec-selecao.vagas-abertas > div.progress-mini > div.progress-bar {
        background-color: #0F95DD;
    }


li.rec-selecao.vagas-finalistas > h2,
li.rec-selecao.vagas-finalistas > small {
    color: #65CA6E;
}

li.rec-selecao.vagas-finalistas > div.stat-percent,
li.rec-selecao.vagas-finalistas > div.stat-percent > i {
    color: #65CA6E;
}

li.rec-selecao.vagas-finalistas > div.progress-mini {
    background-color: #e0f4e2;
}

    li.rec-selecao.vagas-finalistas > div.progress-mini > div.progress-bar {
        background-color: #65CA6E;
    }


li.rec-selecao.vagas-preenchidas > h2,
li.rec-selecao.vagas-preenchidas > small {
    color: #CD746B;
}

li.rec-selecao.vagas-preenchidas > div.stat-percent,
li.rec-selecao.vagas-preenchidas > div.stat-percent > i {
    color: #CD746B;
}

li.rec-selecao.vagas-preenchidas > div.progress-mini {
    background-color: #f5e3e1;
}

    li.rec-selecao.vagas-preenchidas > div.progress-mini > div.progress-bar {
        background-color: #CD746B;
    }



li.pesquisa-clima.avaliacoes-positivas > h2,
li.pesquisa-clima.avaliacoes-positivas > small {
    color: #2e8198;
}

li.pesquisa-clima.avaliacoes-positivas > div.stat-percent,
li.pesquisa-clima.avaliacoes-positivas > div.stat-percent > i {
    color: #2e8198;
}

li.pesquisa-clima.avaliacoes-positivas > div.progress-mini {
    background-color: #c0d9e0;
}

    li.pesquisa-clima.avaliacoes-positivas > div.progress-mini > div.progress-bar {
        background-color: #2e8198;
    }

li.pesquisa-clima.avaliacoes-neutras > h2,
li.pesquisa-clima.avaliacoes-neutras > small {
    color: #8e8e8e;
}

li.pesquisa-clima.avaliacoes-neutras > div.stat-percent,
li.pesquisa-clima.avaliacoes-neutras > div.stat-percent > i {
    color: #8e8e8e;
}

li.pesquisa-clima.avaliacoes-neutras > div.progress-mini {
    background-color: #DCDCDC;
}

    li.pesquisa-clima.avaliacoes-neutras > div.progress-mini > div.progress-bar {
        background-color: #8e8e8e;
    }


li.pesquisa-clima.avaliacoes-negativas > h2,
li.pesquisa-clima.avaliacoes-negativas > small {
    color: #ea627e;
}

li.pesquisa-clima.avaliacoes-negativas > div.stat-percent,
li.pesquisa-clima.avaliacoes-negativas > div.stat-percent > i {
    color: #ea627e;
}

li.pesquisa-clima.avaliacoes-negativas > div.progress-mini {
    background-color: #f8cfd8;
}

    li.pesquisa-clima.avaliacoes-negativas > div.progress-mini > div.progress-bar {
        background-color: #ea627e;
    }



li.pesquisa-clima > div.row > div.avaliacoes-pendentes > small {
    color: #D13F4C;
}

li.pesquisa-clima > div.row > div.avaliacoes-pendentes > h4 {
    color: #D13F4C;
    font-weight: bold;
}

li.pesquisa-clima > div.row > div.avaliacoes-concluidas > small {
    color: #10C4B5;
}

li.pesquisa-clima > div.row > div.avaliacoes-concluidas > h4 {
    color: #10C4B5;
    font-weight: bold;
}

li.pesquisa-clima > div.row > div.total-participantes > small {
    color: #005562;
}

li.pesquisa-clima > div.row > div.total-participantes > h4 {
    color: #005562;
    font-weight: bold;
}


li.treinamento.qtd-treinamentos > h2,
li.treinamento.qtd-treinamentos > small {
    color: #991666;
}

li.treinamento.qtd-treinamentos > div.stat-percent,
li.treinamento.qtd-treinamentos > div.stat-percent > i {
    color: #991666;
}

li.treinamento.qtd-treinamentos > div.progress-mini {
    background-color: #e0b9d1;
}

    li.treinamento.qtd-treinamentos > div.progress-mini > div.progress-bar {
        background-color: #991666;
    }


li.treinamento.carga-horaria > h2,
li.treinamento.carga-horaria > small {
    color: #166699;
}

li.treinamento.carga-horaria > div.stat-percent,
li.treinamento.carga-horaria > div.stat-percent > i {
    color: #166699;
}

li.treinamento.carga-horaria > div.progress-mini {
    background-color: #b9d1e0;
}

    li.treinamento.carga-horaria > div.progress-mini > div.progress-bar {
        background-color: #166699;
    }


li.treinamento.qtd-participantes > h2,
li.treinamento.qtd-participantes > small {
    color: #669916;
}

li.treinamento.qtd-participantes > div.stat-percent,
li.treinamento.qtd-participantes > div.stat-percent > i {
    color: #669916;
}

li.treinamento.qtd-participantes > div.progress-mini {
    background-color: #d1e0b9;
}

    li.treinamento.qtd-participantes > div.progress-mini > div.progress-bar {
        background-color: #669916;
    }


li.treinamento.carga-horaria-participantes > h2,
li.treinamento.carga-horaria-participantes > small {
    color: #3b7683;
}

li.treinamento.carga-horaria-participantes > div.stat-percent,
li.treinamento.carga-horaria-participantes > div.stat-percent > i {
    color: #3b7683;
}

li.treinamento.carga-horaria-participantes > div.progress-mini {
    background-color: #c4d5d9;
}

    li.treinamento.carga-horaria-participantes > div.progress-mini > div.progress-bar {
        background-color: #3b7683;
    }


li.treinamento.custo-total > h2,
li.treinamento.custo-total > small {
    color: #16998b;
}

li.treinamento.custo-total > div.stat-percent,
li.treinamento.custo-total > div.stat-percent > i {
    color: #16998b;
}

li.treinamento.custo-total > div.progress-mini {
    background-color: #b9e0dc;
}

    li.treinamento.custo-total > div.progress-mini > div.progress-bar {
        background-color: #16998b;
    }


li.desempenho.talentos > h2,
li.desempenho.talentos > small {
    color: #18ACE4;
}

li.desempenho.talentos > div.stat-percent,
li.desempenho.talentos > div.stat-percent > i {
    color: #18ACE4;
}

li.desempenho.talentos > div.progress-mini {
    background-color: #b9e6f6;
}

    li.desempenho.talentos > div.progress-mini > div.progress-bar {
        background-color: #18ACE4;
    }


li.desempenho.media > h2,
li.desempenho.media > small {
    color: #26A747;
}

li.desempenho.media > div.stat-percent,
li.desempenho.media > div.stat-percent > i {
    color: #26A747;
}

li.desempenho.media > div.progress-mini {
    background-color: #bde4c7;
}

    li.desempenho.media > div.progress-mini > div.progress-bar {
        background-color: #26A747;
    }


li.desempenho.insuficiente > h2,
li.desempenho.insuficiente > small {
    color: #FFCE00;
}

li.desempenho.insuficiente > div.stat-percent,
li.desempenho.insuficiente > div.stat-percent > i {
    color: #FFCE00;
}

li.desempenho.insuficiente > div.progress-mini {
    background-color: #fff0b2;
}

    li.desempenho.insuficiente > div.progress-mini > div.progress-bar {
        background-color: #FFCE00;
    }


li.desempenho.minimo > h2,
li.desempenho.minimo > small {
    color: #EC2B8A;
}

li.desempenho.minimo > div.stat-percent,
li.desempenho.minimo > div.stat-percent > i {
    color: #EC2B8A;
}

li.desempenho.minimo > div.progress-mini {
    background-color: #f9bfdb;
}

    li.desempenho.minimo > div.progress-mini > div.progress-bar {
        background-color: #EC2B8A;
    }


div.treinamento-contador-widget.concluido.ativo {
    border: 1px solid #1fb41a;
    -moz-box-shadow: 1px 1px 3px 2px #1fb41a;
    -webkit-box-shadow: 1px 1px 3px 2px #1fb41a;
    box-shadow: 1px 1px 3px 2px #1fb41a;
}

    div.treinamento-contador-widget.concluido.ativo > div.row > div.col-xs-8 > i {
        color: #e9f8ed;
    }

div.treinamento-contador-widget.concluido.inativo > div.row > div.col-xs-8 > i {
    color: #23ae44;
}


div.treinamento-contador-widget.andamento.ativo {
    border: 1px solid #125fc1;
    -moz-box-shadow: 1px 1px 3px 2px #125fc1;
    -webkit-box-shadow: 1px 1px 3px 2px #125fc1;
    box-shadow: 1px 1px 3px 2px #125fc1;
}

    div.treinamento-contador-widget.andamento.ativo > div.row > div.col-xs-8 > i {
        color: #eef5fd;
    }

div.treinamento-contador-widget.andamento.inativo > div.row > div.col-xs-8 > i {
    color: #538cd4;
}


div.treinamento-contador-widget.naorealizado.ativo {
    border: 1px solid #E72246;
    -moz-box-shadow: 1px 1px 3px 2px #E72246;
    -webkit-box-shadow: 1px 1px 3px 2px #E72246;
    box-shadow: 1px 1px 3px 2px #E72246;
}

    div.treinamento-contador-widget.naorealizado.ativo > div.row > div.col-xs-8 > i {
        color: #fcf2f3;
    }

div.treinamento-contador-widget.naorealizado.inativo > div.row > div.col-xs-8 > i {
    color: #ca7181;
}



div.desempenho-contador-widget.pendente.ativo {
    border: 1px solid #fb900a;
    -moz-box-shadow: 1px 1px 3px 2px #fb900a;
    -webkit-box-shadow: 1px 1px 3px 2px #fb900a;
    box-shadow: 1px 1px 3px 2px #fb900a;
}

    div.desempenho-contador-widget.pendente.ativo > div.row > div.col-xs-8 > i {
        color: #feebd3;
    }

div.desempenho-contador-widget.pendente.inativo > div.row > div.col-xs-8 > i {
    color: #e18109;
}


div.desempenho-contador-widget.andamento.ativo {
    border: 1px solid #1BD7FF;
    -moz-box-shadow: 1px 1px 3px 2px #1BD7FF;
    -webkit-box-shadow: 1px 1px 3px 2px #1BD7FF;
    box-shadow: 1px 1px 3px 2px #1BD7FF;
}

    div.desempenho-contador-widget.andamento.ativo > div.row > div.col-xs-8 > i {
        color: #e8fbff;
    }

div.desempenho-contador-widget.andamento.inativo > div.row > div.col-xs-8 > i {
    color: #1296b2;
}


div.desempenho-contador-widget.concluido.ativo {
    border: 1px solid #87e100;
    -moz-box-shadow: 1px 1px 3px 2px #87e100;
    -webkit-box-shadow: 1px 1px 3px 2px #87e100;
    box-shadow: 1px 1px 3px 2px #87e100;
}

    div.desempenho-contador-widget.concluido.ativo > div.row > div.col-xs-8 > i {
        color: #e7f9cc;
    }

div.desempenho-contador-widget.concluido.inativo > div.row > div.col-xs-8 > i {
    color: #6cb400;
}

div.treinamento-contador-widget > div.row > div.col-xs-8 > i,
div.desempenho-contador-widget > div.row > div.col-xs-8 > i {
    position: absolute;
    top: 15px;
    right: 15px;
}

/*
    i.tr-contadores.andamento.inativo {
        color: #2f80e7;
    }

    i.tr-contadores.andamento.ativo {
        color: #5d9cec;
    }

    i.tr-contadores.concluido.inativo {
        color: #23ae44;
    }

    i.tr-contadores.concluido.ativo {
        color: #27c24c;
    }

    i.tr-contadores.naorealizado.inativo {
        color: #9d5864;
    }

    i.tr-contadores.naorealizado.ativo {
        color: #E17E90;
    }*/


.text-disc-d {
    color: #AD102A;
}

.text-disc-i {
    color: #FFB134;
}

.text-disc-s {
    color: #6BA713;
}

.text-disc-c {
    color: #0768AC;
}


div.stat-percent-disc-d,
div.stat-percent-disc-d > i,
div.stat-percent-disc-d > span {
    color: #AD102A;
}

div.progress-mini.progress-disc-d {
    background-color: #e6b7bf;
}

    div.progress-mini.progress-disc-d > div.progress-bar {
        background-color: #AD102A;
    }


div.stat-percent-disc-i,
div.stat-percent-disc-i > i,
div.stat-percent-disc-i > span {
    color: #FFB134;
}

div.progress-mini.progress-disc-i {
    background-color: #ffe7c2;
}

    div.progress-mini.progress-disc-i > div.progress-bar {
        background-color: #FFB134;
    }


div.stat-percent-disc-s,
div.stat-percent-disc-s > i,
div.stat-percent-disc-s > span {
    color: #6BA713;
}

div.progress-mini.progress-disc-s {
    background-color: #d2e4b8;
}

    div.progress-mini.progress-disc-s > div.progress-bar {
        background-color: #6BA713;
    }


div.stat-percent-disc-c,
div.stat-percent-disc-c > i,
div.stat-percent-disc-c > span {
    color: #0768AC;
}

div.progress-mini.progress-disc-c {
    background-color: #b4d1e6;
}

    div.progress-mini.progress-disc-c > div.progress-bar {
        background-color: #0768AC;
    }


.highcharts-container {
    width: 100% !important;
    height: 100% !important;
}


.subQtVagas {
    font-family: "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}


div.titulo-stats-rec-selecao {
    padding-bottom: 10px;
    padding-top: 10px;
}

    div.titulo-stats-rec-selecao > h2 {
        font-size: 22px;
    }

div.conteudo-stats-rec-selecao {
    border: 0;
}

div.stats-rec-selecao > h1 {
    font-size: 60px;
}


div.vagas-ativas {
    color: #efab36;
}

    div.vagas-ativas > h1 {
        color: #efab36;
    }

h2.texto-vagas-ativas {
    color: #efab36;
}


div.inscricoes-abertas {
    color: #20818f;
}

    div.inscricoes-abertas > h1 {
        color: #20818f;
    }

h2.texto-inscricoes-abertas {
    color: #20818f;
}


div.inscricoes-fechadas {
    color: #ab36ef;
}

    div.inscricoes-fechadas > h1 {
        color: #ab36ef;
    }

h2.texto-inscricoes-fechadas {
    color: #ab36ef;
}


div.total-posicoes {
    color: #ef367a;
}

    div.total-posicoes > h1 {
        color: #ef367a;
    }

h2.texto-total-posicoes {
    color: #ef367a;
}


div.posicoes-finalistas {
    color: #54c910;
}

    div.posicoes-finalistas > h1 {
        color: #54c910;
    }

h2.texto-posicoes-finalistas {
    color: #54c910;
}


div.posicoes-aberto {
    color: #367aef;
}

    div.posicoes-aberto > h1 {
        color: #367aef;
    }

h2.texto-posicoes-aberto {
    color: #367aef;
}


li.bd-curriculo {
    cursor: pointer;
}

div.secao-disc-click {
    cursor: pointer;
}


.widget-chart-sidebar .chart-legend {
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-weight: 300;
    position: absolute;
    bottom: 10px;
}

    .widget-chart-sidebar .chart-legend > li {
        margin-bottom: 5px;
        color: #fff;
    }


.fancy {
    line-height: 0.5;
    text-align: center;
}

    .fancy > span {
        display: inline-block;
        position: relative;
    }

        .fancy > span:before,
        .fancy > span:after {
            content: "";
            position: absolute;
            height: 5px;
            border-bottom: 1px solid #ce6262;
            /*border-top: 1px solid #000;*/
            top: 0;
            width: 100%;
        }

        .fancy > span:before {
            right: 100%;
            margin-right: 15px;
        }

        .fancy > span:after {
            left: 100%;
            margin-left: 15px;
        }

div.h3 {
    font-size: 24px !important;
}

div.h2 {
    font-size: 30px !important;
}

div.h5 {
    font-size: 14px !important;
}

/*div.contadores-rh > div > div.widget-stats > div.row > div.col-xs-4 > div.h3,
div.contadores-rh > div > div.widget-stats > div.row > div.col-xs-6 > div.h3,
div.contadores-rh > div > div.widget-stats > div.row > div.col-xs-6 > div.h3 {
    font-size: 24px !important;
}

div.contadores-rh > div > div.widget-stats > div.row > div.col-xs-4 > div.h2,
div.contadores-rh > div > div.widget-stats > div.row > div.col-xs-6 > div.h2,
div.contadores-rh > div > div.widget-stats > div.row > div.col-xs-8 > div.h2 {
    font-size: 30px !important;
}

div.contadores-rh > div > div.widget-stats > div.row > div.col-xs-4 > div.h5,
div.contadores-rh > div > div.widget-stats > div.row > div.col-xs-6 > div.h5,
div.contadores-rh > div > div.widget-stats > div.row > div.col-xs-8 > div.h5 {
    font-size: 14px !important;
}*/


.corAzul {
    color: #1C84C6;
}

.corVerde {
    color: #1AB394;
}

.corAmarelo {
    color: #E8A319;
}

.corVermelho {
    color: #B51B32;
}

.corOutra {
    color: #A096BC;
}

#loader1 {
    position: absolute;
    left: 40%;
    top: 35%;
    padding: 25px;
}

.modal-content {
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    border-radius: 10px !important;
}

.spn-pulse {
    top: -90px !important;
    right: -30px !important;
    position: absolute;
    z-index: 1600;
}

/*#btn-popover-acesso {*/
#cd-popover-acesso {
    right: 40px;
    top: 175px;
    position: absolute;
}

.popover.left .arrow {
    top: 30%;
}

.overScroll {
    -ms-overflow-y: scroll;
}

.dv-grafico-dashboard {
    width: 100%;
    height: 100%;
    position: absolute;
}


.nav-header {
    padding: 33px 25px;
    background-color: white;
    background-image: none;
}

.box-block {
    display: block;
}


.user-info__numbers {
    display: block;
    list-style: none;
    padding-bottom: 28px;
}

.profile {
    position: absolute;
    top: 0;
    left: 0;
    color: #9a9a9a;
    width: 260px;
    background-color: rgba(0,0,0,.4);
    height: 63px;
    font-size: 18px;
    padding-left: 10px;
    display: table;
}

.tituloSecaoOperador {
    min-height: initial;
}

.user-info {
    text-align: center;
}

.rounded-image {
    border-radius: 50%;
    overflow: hidden;
}

.profile__img {
    width: 120px;
    height: 120px;
    margin-top: 15px;
    margin-bottom: 15px;
    display: inline-block;
}

.media-object {
    display: block;
}

figure {
    margin: 0;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
}

.user-info__name {
    color: #fff;
    font-size: 24px;
    font-weight: 200;
    margin-bottom: 7px;
}

h2.user-info__name {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
    font-size: 24px;
    font-weight: 200;
    margin-bottom: 7px;
}

.user-info__role {
    font-size: 15px;
    margin-bottom: 25px;
}

h3.user-info__role {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
    font-size: 15px;
    margin-bottom: 25px;
}

.user-info__numbers {
    display: block;
    list-style: none;
    padding-bottom: 28px;
}

.btn-topo-perfil {
    margin: 0;
    margin-right: 15px;
    margin-top: -6px;
}

    .btn-topo-perfil:hover > i,
    .btn-topo-perfil:focus > i {
        color: white !important;
    }

.main-stats__title {
    font-size: 32px;
    font-weight: 100;
    color: inherit;
    line-height: 30px;
}

.main-stats__resume {
    font-size: 14px;
    font-weight: 100;
    color: inherit;
    line-height: 20px;
    margin-top: 20px;
}
/*.div-dashboard {
    padding: 0;
}*/

/*.btn-circle {
    border-style: solid;
    border-width: 1px;
    border-color: rgba(255,255,255,.25);
    border-radius: 50%;
    padding: .4em .55em;
    display: inline-block;
    position: relative;
    color: #fff;
    -webkit-transition: background-color 250ms,border 250ms;
    transition: background-color 250ms,border 250ms;
}

.btn__showcase .btn-circle, .btn__showcase2 .btn-circle {
    margin: 10px;
}

.btn-circle.btn-sm {
    width: 36px;
    height: 36px;
    line-height: 36px;
    font-size: 16px;
}*/

.dhx_diagram_item.dhx_diagram_image .dhx_context_text {
    font-size: 12px;
    white-space: normal;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    color: darkcyan;
}

.shape_content {
    width: 250px !important;
    height: 100px !important;
}

foreignObject {
    width: 250px !important;
    height: 100px !important;
}


.div-topo-perfil {
    border-right: 1px solid rgba(42,164,165, 0.3);
}

/*.div-topo-resumo {
    border-right: 1px solid rgba(42,164,165, 0.3);
}*/
.div-topo-row {
    margin: auto;
}

/*.dashboard-header {
    margin-top: 15px;
}*/

.tituloSecaoOperador {
    margin: 15px 0 10px 0;
}

.widget.style1 {
    border-radius: 5px;
    padding: 15px 20px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.resumo-topo {
    cursor: pointer;
}

    .resumo-topo h3 {
        font-weight: 400;
        font-size: 12px;
        font-family: 'Open Sans',"Helvetica Neue",Helvetica,Arial,sans-serif;
    }

/*#div-dashboard {
    padding: 0 15px;
}*/
/*#nvTopoPrincipal {
    margin-bottom: 0 !important;
    padding: 10px !important;
    width: 100% !important;
}

#nvareacliente {
    vertical-align: middle;
    margin-top: 2px;
}

#page-wrapper {
    padding: 0;
}*/

div.wrapper.wrapper-content {
    padding: 0 15px;
}


.info-colaborador {
    border-left: 6px solid #e7eaec;
    border-right: 6px solid #e7eaec;
    border-radius: 4px;
}

#div-dashboard {
    margin-bottom: 50px;
}